5
votes
1answer
2k views

How to install keryx?

How to install keryx in ubuntu 12.04? knowing that keryx1.0 needs python <2.7 and ubuntu 12.04 has python2.7.3 so what could i do either to downgrade python or installing keryx bas some way. Also ...
1
vote
2answers
9k views

How can I downgrade Python or use many versions?

I want to use Mozilla Jetpack & Google App Engine which supports only up to Python 2.6 & 2.5 respectively. So I think I will have to install 2.5. Ubuntu comes with 2.6.6 I think Ubuntu 11 ...